<!DOCTYPE html>
<html>

<head>
	<title></title>
	<meta charset="UTF-8">
	<!-- CSS -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
		integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
	<link rel="stylesheet" href="../css/LineStopItemOperetionStatusSlection.css">
	<!-- scripts + json -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
	<script type="text/javascript" src="../json/TRN_LineOperation.json" charset="shift_jis"></script>
	<script type="text/javascript" src="../js/LineStopItemOperetionStatusSlection.js"></script>

	<script type="text/javascript" src="../js/w3.js"></script>
	<!-- sort icon -->
	<script src="https://kit.fontawesome.com/4f23aaf432.js" crossorigin="anonymous"></script>
	<!-- <link rel="stylesheet" href="../css/custerm.css"> -->

</head>

<body>
	<!-- ///////////////////////////////////////////////////////////////////// -->
	<div style="z-index: 2; width: 100%; background-color: #ffff; top: 0; height: 44px; position: fixed;">
		<label class="hooverColor"
			style="margin-top: 9px; margin-left: 25px; font-size: 13px; font-weight: bold;">異常項目登録</label>
	</div>
	<!-- ///////////////////////////////startDiv1///////////////////////////////// -->
	<div class="div1" style="margin-top: 35px;">
		<label class="textColorBlue textHeader" style="margin-left: 25px;">日付　：　2021/03/29</label>
		<!-- <span style="color: #F3E8D5;">------------</span> -->
		<!-- <label class="textColorBlue textHeader">号機　：　11号機</label> -->
		<!-- <span style="color: #F3E8D5;">------------</span> -->
		<label class="textColorBlue textHeader" style="margin-left: 50px;">勤務　：　3直</label>
	</div>
	<!-- ////////////////////////////////endDiv1////////////////////////////////// -->
	<!-- ------------------------------------------------------------------------- -->
	<!-- //////////////////////////startDivTabletModet//////////////////////////// -->
	<div class="divTabletMode">
		<!-- ///////////////////////////////startDiv2///////////////////////////////// -->
		<div class="div2">
			<table class="tableKinou">
				<tr>
					<th class="tdHeadTableKinou w200px border" style="text-align: left;">
						<!-- 設備<span class="hooverColor" style="background-color: #eb572a; color: white; margin-left: 111px;">必須</span> -->
						設備<span class="spanRequired">必須</span>
					</th>
					<th class="tdBodyTableKinou w200px border" style="text-align: left;">
						<select class="selectBoxStyle" onchange="changeSelectBox(this.value)" id="selectBox">
							<option value="0"></option>
							<option id="option1" value="1">1号機</option>
							<option id="option2" value="2">2号機</option>
							<option id="option3" value="3">3号機</option>
							<option id="option4" value="4">4号機</option>
							<option id="option5" value="5">5号機</option>
							<option id="option6" value="6">6号機</option>
							<option id="option7" value="7">7号機</option>
							<option id="option8" value="8">8号機</option>
							<option id="option9" value="9">9号機</option>
							<option id="option10" value="10">10号機</option>
							<!-- <option id="option11" value="11">11号機</option> -->
						</select>
					</th>
					<th>

					</th>
				</tr>
				<!-- ******************************************************************************************** -->
				<tr>
					<th class="tdHeadTableKinou border" style="text-align: left;">
						<label>停止項目登録済み表示</label>
					</th>
					<th class="tdBodyTableKinou border" style="text-align: left;">
						<button type="button" class="btn myBtn1 buttonSizeOnOff" id="buttonON">ON</button>
						<button type="button" class="btn myBtn1 buttonSizeOnOff" id="buttonOFF"
							style="margin-right: 77px;">OFF</button>
					</th>
					<th>
						<button style="float: left;" type="button" class="btn myBtn1 buttonSize buttonPaddingRightDiv2">再表示</button>
					</th>
				</tr>
			</table>
			<!-- <input type="checkbox" class="checkbox_size" name="teishitourokuzumi" id="teishitourokuzumiID"> -->
			<!-- <label>停止項目登録済み表示</label> -->
			<!-- <button type="button" class="btn myBtn1 buttonSizeOnOff" id="buttonON">ON</button> -->
			<!-- <button type="button" class="btn myBtn1 buttonSizeOnOff" id="buttonOFF" style="margin-right: 77px;">OFF</button> -->
			<!-- <button type="button" class="btn myBtn1 buttonSize buttonPaddingRightDiv2">再表示</button> -->
		</div>
		<!-- ////////////////////////////////endDiv2////////////////////////////////// -->
		<!-- ------------------------------------------------------------------------- -->
		<!-- ///////////////////////////////startDiv3///////////////////////////////// -->
		<div class="div3">
			<!-- --------------------------tableHead------------------------------ -->
			<table class="table table-bordered" border="1" style="border: 1px solid  lightgray; z-index: 1;">
				<thead>
					<tr>
						<th class="w_5 text-align" rowspan="2"></th>
						<th class="w_30 text-align" colspan="3">停止時間</th>
						<th class="w_60 text-align" rowspan="2" style="text-align: left;">
							<label style="padding-bottom: 2%">異常項目</label>
						</th>
					</tr>
					<tr>
						<th class="w_10" onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(2)')"
							style="text-align: left;">
							発生<i class="fas fa-sort"></i>
						</th>
						<th class="w_10" style="text-align: left;">復旧</th>
						<th class="w_10" style="text-align: left;">停止</th>
					</tr>
				</thead>
			</table>
			<!-- --------------------------tableHead------------------------------ -->
			<!-- ----------------------------------------------------------------- -->
			<!-- --------------------------tableBody------------------------------ -->
			<input type="hidden" id="tableEventShifter" readonly>
			<table class="tableBody table-bordered tableTarget" border="1" id="myTable">
				<tbody style="overflow-y: scroll;">
				</tbody>
			</table>
			<!-- --------------------------tableBody------------------------------ -->
		</div>
		<!-- ////////////////////////////////endDiv3////////////////////////////////// -->
	</div>
	<!-- /////////////////////////////endDivTabletModet/////////////////////////// -->
	<!-- ------------------------------------------------------------------------- -->
	<!-- ///////////////////////////////startDiv4///////////////////////////////// -->
	<div class="div4">
		<button type="button" class="btn myBtn1 buttonSize buttonPaddingRightDiv4 buttonFooter"
			onclick="directPage1()">次へ</button>
	</div>
	<!-- ////////////////////////////////endDiv4////////////////////////////////// -->
</body>

</html>